не могу драйвер поставить

Доброго времени суток
есть ноутбук acer aspire 7520g
было
geforce 8400m
amd tl 60
2 гб оперативка
стало
ati 3650m
amd tl 66 (хотел 68 не нашол)
4 гб оперативка

на вин икспи х64
wot мин настройки fps 10-70
wow средние вполне играбельно
lol мин настройки чуть притормаживает

kubuntu 14.04 (с коробки)
wot мин настройки fps 14-18 (дге на окошке просидает до 10-15 белые зоны как будто не прогрузилось)
wow мин настройки чуть притормаживает
lol не запустился((

решил поставить драйвер на видео карту
1 способ
ввел sudo apt-get update && sudo apt-get install fglrx перезагрузил
упало разрешение каталист говорит
Инициализация Catalyst Control Center для Linux не удалась. Возможные причины:
Графический драйвер AMD не установлен или функционирует неправильно.
Пожалуйста, установите драйвер AMD, соответствующий вашему устройству AMD, либо настройте его с помощью утилиты aticonfig.
2 способ
скачал каталист 13.1 (в описании драйвера сказано что подходит к видео карте)
распаковал поставил в свойствах галоски где надо
запускаю требует супер юзера

пс мы люди не местные не судите строго помогите кто чем сможет))

0
Гость - 1 Декабрь, 2014 - 17:32

sudo aticonfig --initial
или
sudo aticonfig --initial -f
Перезагрузка.

+1
ValeryK - 1 Декабрь, 2014 - 18:02

зайди лучше в параметры системы -> управление драйверами оттуда и установи, судя по твоему опыту это лучший способ.

0
EPETuK232 - 4 Декабрь, 2014 - 16:23

зайди лучше в параметры системы -> управление драйверами оттуда и установи, судя по твоему опыту это лучший способ.

управления нет есть диспетчер драйверов проводит скан и пустота

0
EPETuK232 - 4 Декабрь, 2014 - 16:19

sudo aticonfig --initial
или
sudo aticonfig --initial -f
Перезагрузка.

[email protected]:~$ sudo aticonfig --initial -f
Password:
aticonfig: No supported adapters detected
[email protected]:~$ sudo aticonfig --initial
aticonfig: No supported adapters detected
[email protected]:~$

+3
AlexBKost - 1 Декабрь, 2014 - 18:18

скачал каталист 13.1 (в описании драйвера сказано что подходит к видео карте) Подходить то он подходит, но только для ядер до 3.4. А на 14.04 какое ядро? Дальше думай сам.

-3
EPETuK232 - 4 Декабрь, 2014 - 16:25

уважаемый если вы знаете что делать плз напишите, ато какие все редиски я могу послушать и на дожде

+1
dyug - 4 Декабрь, 2014 - 16:54

Вы могли бы ответить, что не поняли, а не хамить.
Совет дан - установить драйвер из дистрибутива. Хотя и не поможет.
Ибо то, что вами скачано - не подходит для использования в указанной версии дистрибутива.

Все претензии - к компании AMD, отказывающейся поддерживать свои продукты.

0
AlexBKost - 4 Декабрь, 2014 - 21:03

если вы знаете что делать плз напишите Я не зря писал про номер ядра – думал догадаться не сложно. Если очень хочется попользоваться проприетарщиной, можно установить старую-добрую Kubuntu 12.04 и преспокойно прожить с ней еще более двух лет. Тем временем направить свои усилия на приобретение нового ноута, все равно дальше будет еще хуже, для вас – пятая плазма и т.п.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры